Apple renueva un certificado de seguridad que caduca para Wallet, notificaciones push de Safari, aplicaciones Mac y extensiones

El anuncio, hecho por Apple su web para desarrolladores, indica que los desarrolladores, no los usuarios, deben descargar este nuevo certificado antes del 14 de febrero de 2016. Aunque la mayoría de desarrolladores no se verán afectados por la caducidad de este certificado, Apple recomienda que todos ellos lo descarguen e instalen tanto en sus servidores si utilizan lagunas de estas características para servir contenidos para Wallet o notificaciones para Safari como en sus Macs para desarrollo.

La documentación necesaria para la descarga de este certificado está disponible en Apple. No es necesario volver a generar otros certificados ni volver a a “subir” las aplicaciones.

Para los usuarios, este cambio de certificado no afecta a sus descargas. Los usuarios de OS X 10.11 El Capitan o OS X 10.11.1 El Capitan podrían recibir una notificación de que alguna aplicación Mac está dañada y utiliza la validación de receipts a la hora de solicitar uno a Apple. Este problema se puede resolver actualizando a OS X 10.11.2 El Capitan.

Los usuarios que estén todavía utilizando OS X 10.6 Snow Leopard no podrán comprar nuevas aplicaciones o ejecutar aplicaciones previamente compradas que utilicen la validación de recepits hasta que instalen una actualización de software que Apple publicará para este sistema operativo el próximo enero.

0 0 votos
Article Rating
Subscribe
Notify of
0 Comments
Opiniones Inline
Ver todos los comentarios
0
Me encantaría saber tu opinión, por favor, deja un comentariox
()
x